@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

html,
body {
    background: #fff !important;
    font-family: "Roboto", sans-serif;
}

.container {
    max-width: 1600px !important;
}

/* Header Social Links */
.social-links {
    display: flex;
    gap: 15px;
}

.social-icon {
    width: 40px;
    height: 40px;
    background: rgba(255, 106, 0, 0.1);
    color: #ff6a00;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    text-decoration: none;
    transition: all 0.3s ease;
    border: 1px solid rgba(255, 106, 0, 0.2);
}

.social-icon:hover {
    background: #ff6a00;
    color: #fff;
    transform: translateY(-3px);
    box-shadow: 0 4px 10px rgba(255, 106, 0, 0.3);
}

.social-icon i {
    font-size: 18px;
}

p {
    font-weight: 400;
}

.comparison-section {
    background: #fff;
}

.comparison-table {
    border-collapse: separate;
    border-spacing: 0;
}

.comparison-table th {
    font-family: "Roboto", sans-serif;
}

.comparison-table th,
.comparison-table td {
    padding: 30px 15px;
    vertical-align: middle;
    background: transparent;
    border-bottom-width: 0 !important;
}

.comparison-table td {
    font-size: 18px;
    color: 364153;
    font-family: "Open Sans", sans-serif;
}

.comparison-table thead th {
    font-weight: 400;
    border-bottom: 0px solid #dee2e6;
    color: #364153;
}

.comparison-table tbody tr {
    border-bottom: 0px solid #e9ecef;
}

.highlight-col {
    background: #fff3eb;
    border-left: 2px solid #ff6a00;
    border-right: 2px solid #ff6a00;
}

.comparison-table thead .highlight-col {
    background: #ff6a00;
    color: #fff;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.comparison-table tbody tr:last-child .highlight-col {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.icon-img {
    width: 38px;
    height: 38px;
}

.feature-icons-section {
    background: linear-gradient(90deg, #F9FAFB 0%, #FFFFFF 100%);

}

.feature-icon {
    width: 40px;
    height: 40px;
}

.feature-title {
    color: #000;
    font-weight: 800;
    font-size: 46px;
}

.feature-text {
    color: #4A5565;
    font-weight: 400;
    font-size: 16px;
}

/* Optional hover effect */
.feature-box {
    transition: 0.3s ease;
}

.feature-box:hover {
    transform: translateY(-5px);
}



.step-card {
    background: #fff;
    padding: 40px 30px;
    border-radius: 20px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
    text-align: left;
    position: relative;
    height: 100%;
    transition: 0.3s ease;
    width: 96%;
    margin: 0 auto;
}

.step-card:hover {
    transform: translateY(-6px);
}

.step-number {
    width: 60px;
    height: 60px;
    background: #f7931e;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 8px 15px rgba(247, 147, 30, 0.3);
}

.step-card h4 {
    margin-top: 20px;
    margin-bottom: 15px;
}

.step-card p {
    font-size: 15px;
    margin-bottom: 0;
    line-height: 1.6;

}

.main::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -25px;
    width: 48px;
    height: 2px;
    background: url('./images/before_bg.png') center/cover no-repeat;
}

.hero-section {
    position: relative;
    background: url('./images/hero-bg.jpg') center/cover no-repeat;
    color: white;
    padding: 3em 0;
}


.hero-section .container {
    position: relative;
    z-index: 2;
}

.hero-title {
    font-size: 74px;
    font-weight: 800;
}

.highlight {
    color: #ff7a00;
}

.hero-subtitle {
    font-size: 50px;
    font-weight: 700;
    margin-top: 20px;
    line-height: 70px;
    max-width: 660px;
}

.title-text {
    font-size: 50px;
    font-weight: 700;
    margin-top: 20px;
    line-height: 70px;
}

.hero-section p {
    margin-top: 18px;
    max-width: 400px;
    color: #FFFFFF;
    max-width: 500px;
    font-family: "Open Sans", sans-serif;
}

.hero-btn {
    margin-top: 30px;
    padding: 20px 50px;
    font-weight: 600;
    border-radius: 50px;
    background: #FC9922;
    border: none;
    color: #FFFFFF;
}

.hero-btn:hover {
    background: #e66d00;
}

/* Glass Form */
.glass-form {
    background: rgba(108, 108, 108, 0.44);
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.38);
    max-width: 613px;
}

.glass-form label {
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    font-family: "Open Sans", sans-serif;
}

.custom-input {
    background: rgba(243, 243, 245, 0.46);
    border: none;
    font-size: 16px;
    border-radius: 10px;
    color: white;
    padding: 8px 12px;
    font-family: "Open Sans", sans-serif;
}

.custom-input::placeholder {
    color: #ddd;
}

.custom-input:focus {
    background: rgba(255, 255, 255, 0.3);
    box-shadow: none;
    color: white;
}

.submit-btn {
    background: rgba(255, 105, 0, 1);
    border: none;
    padding: 14px;
    font-weight: 600;
    color: #FFFFFF;
    border-radius: 10px;
}

.submit-btn:hover {
    background: #e66d00;
}

.glass-form h3 {
    font-size: 48px;
    color: #fff;
    font-weight: 600;

}

.glass-form p {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
}

/* Responsive */
@media (max-width: 1450px) {
    .container {
        max-width: 1320px !important;
    }
}

@media (max-width: 992px) {

    .title-text,
    .feature-title,
    .glass-form h3 {
        font-size: 36px;
        line-height: normal;
    }

    .hero-title {
        font-size: 40px;
    }

    .hero-subtitle {
        font-size: 22px;
        line-height: normal;
        max-width: 100%;
    }

    .hero-section {
        text-align: center;
    }

    .hero-desc {
        margin-left: auto;
        margin-right: auto;
    }

    .hero-section p {
        margin: 0 auto;
        text-align: center;
    }

    .hero-btn {
        padding: 15px 40px;
    }

    .comparison-table th,
    .comparison-table td {
        font-size: 16px;
        padding: 20px 15px;
    }

    .step-card {
        padding: 30px 25px;
    }

    .main::after {
        display: none;
    }

    .glass-form {
        margin: 0 auto;
    }

    .glass-form label {
        float: left;
    }

    .social-links {
        gap: 8px;
    }

    .social-icon {
        width: 32px;
        height: 32px;
    }

    .social-icon i {
        font-size: 14px;
    }
}

@media (max-width: 768px) {

    .title-text,
    .feature-title,
    .glass-form h3 {
        font-size: 28px;
        line-height: normal;
    }

    .hero-section {
        padding: 2em 0;
    }

    .hero-btn {
        padding: 10px 30px;
    }

    .title-text br,
    .feature-title br,
    .glass-form h3 br {
        display: none;
    }

    .comparison-table th,
    .comparison-table td {
        font-size: 16px;
        padding: 10px 5px;
    }

    .icon-img {
        width: 30px;
        height: 30px;
    }

    .step-card {
        padding: 20px 15px;
    }
}